PDA

Visualizza versione completa : Eclipse Impazzito!!! HELPPPPPP


skizzostrange
25-10-2007, 18.21.21
ciao fino a ieri usavo Eclipse (stavo imparando ad usare :) ) solo che stamattina
provo ad avviarlo e mi esce scritto questo messaggio :

A java runtime enviroment JRE or JDK must be available in order to run Eclipse.
No java virtual machine was found after searching the folow location:

D:\java\Eclipse3.1\eclipse\jre\bin\javaw.exe


Ed a questo punto eclipse si chiude!!!



se ho capito bene non trova la virtual machine
ma questa non l'ho mai avuta dentro \Eclipse3.1\eclipse\jre\bin\ ,ma in c:\j2sdk\
nelle variabili d'ambiente ho impostato JAVA_HOME in c:\j2sdk\
ed ha sempre funzionato!!! :wall: :wall: :wall:

Ke devo fare helppppppp

skizzostrange
26-10-2007, 14.28.27
quante risposte!!!!
mi siete velocissimi :act: :act: :act: :act: :act:

Gergio
26-10-2007, 14.31.16
hai visto?

quando hai un attimo di tempo, prova a leggere bene questo (http://www.wintricks.it/forum/regolamento.html), soprattutto verso l'inizio, il punto 2a

skizzostrange
27-10-2007, 13.33.34
ho letto il punto 2.a , e quindi? ho fatto una domanda troppo difficile?o ci sono pochi apassionati?
comunque ho risolto installo l'eclipse 3.2 e mi ripartito tutto!!
grazie.